arrangers:
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/4283
  names:
    en: Chisa Tanabe
    ja: 田辺智沙
barcode: '4988001989424'
catalog: CODC-2107
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/4283
  names:
    en: Chisa Tanabe
    ja: 田辺智沙
covers: []
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      English: Boys & Girls!
      Japanese: ボーイズ・アンド・ガールズ!
    track_length: Unknown
  - names:
      English: Birthday Smile
      Japanese: Birthday Smile
    track_length: Unknown
  - names:
      English: Boys & Girls! (Original Karaoke)
      Japanese: ボーイズ・アンド・ガールズ! (オリジナル・カラオケ)
    track_length: Unknown
  - names:
      English: Birthday Smile (Original Karaoke)
      Japanese: Birthday Smile (オリジナル・カラオケ)
    track_length: Unknown
distributor: &id001
  link: org/92
  names:
    en: Columbia Music Entertainment, Inc.
    ja: コロムビアミュージックエンタテインメント株式会社
    ja-latn: Columbia Music Entertainment, Inc.
  role: distributor
link: album/44938
lyricists:
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/4283
  names:
    en: Chisa Tanabe
    ja: 田辺智沙
media_format: Mini CD
meta:
  added_date: 2014-03-19T14:18
  edited_date: 2022-05-03T06:42
  fetched_date: 2025-12-07T20:35
  freedb: 0
  ttl: 86400
  visitors: 2677
name: Boys and Girls! / Birthday Smile
names:
  en: Boys and Girls! / Birthday Smile
  ja: ボーイズ・アンド・ガールズ! / Birthday Smile
  ja-latn: Boys and Girls! / Birthday Smile
notes: '01 -- OP2

  Lyrics, Music: Hideaki Takatori

  Arrange: Hiroaki Kagoshima

  Vocal: Hideaki Takatori

  02 -- ED2

  Lyrics, Music & Arrange: Chisa Tanabe

  Vocal: Mitsuko Horie'
organizations:
- &id002
  link: org/2193
  names:
    en: Columbia Music Entertainment
    ja: Columbia Music Entertainment
    ja-latn: Columbia Music Entertainment
  role: label
- link: org/92
  names:
    en: Columbia Music Entertainment, Inc.
    ja: コロムビアミュージックエンタテインメント株式会社
    ja-latn: Columbia Music Entertainment, Inc.
  role: manufacturer
- *id001
performers:
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/4997
  names:
    en: Mitsuko Horie
    ja: 堀江美都子
picture_full: https://media.vgm.io/albums/83/44938/44938-1562145995.jpg
picture_small: https://medium-media.vgm.io/albums/83/44938/44938-1562145995.jpg
picture_thumb: https://thumb-media.vgm.io/albums/83/44938/44938-1562145995.jpg
platforms:
- Series
products:
- link: product/2453
  names:
    en: 'Shin Megami Tensei Devil Children: Light & Dark'
    ja: 真・女神転生Dチルドレン ライト&ダーク
    ja-latn: 'Shin Megami Tensei Devil Children: Light & Dark'
publish_format: Commercial
publisher: *id002
related:
- catalog: CODC-2083
  date: '2002-12-21'
  link: album/44939
  names:
    en: Happy Life / Little Voice
    ja: ハッピーライフ / Little Voice
    ja-latn: Happy Life / Little Voice
  type: anime
- catalog: CODC-2082
  date: '2002-12-21'
  link: album/31957
  names:
    en: Light & Dark ~ Toki wo Sukue! / Osamu Masaki
    ja: ライト&ダーク～時を救え! / マサキオサム
    ja-latn: Light & Dark ~ Toki wo Sukue! / Osamu Masaki
  type: anime
- catalog: COCX-32051
  date: '2003-01-18'
  link: album/14513
  names:
    en: Shin Megami Tensei Devil Children Light & Dark ...
    ja: 真・女神転生Dチルドレン ライト&ダーク オリジナ...
    ja-latn: Shin Megami Tensei Devil Children Light & Dark ...
  type: anime
release_date: '2003-04-23'
release_events: []
release_price:
  currency: JPY
  price: 1260.0
reprints: []
vgmdb_link: https://vgmdb.net/album/44938?perpage=99999
votes: 0
